# Generated by Django 4.1.3 on 2022-12-14 14:10

from django.db import migrations
import phonenumber_field.modelfields


class Migration(migrations.Migration):

    dependencies = [
        ('user_app', '0004_profile'),
    ]

    operations = [
        migrations.AddField(
            model_name='profile',
            name='phone_number',
            field=phonenumber_field.modelfields.PhoneNumberField(db_index=True, default=None, max_length=128, region=None, unique=True, verbose_name='Phone Number'),
        ),
    ]
